Subject: bug#29024: CC-mode infinite loop on typing < in template spec

From: Richard Copley <[email-masked]>
Date: Fri, 27 Oct 2017 13:06:27 +0100

On 27 October 2017 at 13:01, Richard Copley <[email-masked]> wrote:
> On 27 October 2017 at 09:33, Eli Zaretskii <[email-masked]> wrote:

> Not reproducible in my latest build.
[...]
> Repository revision: 1e9f599b1fe1b25a69a80f5a8e0cb81b789ade82

That's fsf/emacs-26 53aaad1dfc1f9e0ffe7ee457967426584cd7f541
of Fri Oct 27 01:14:17 2017, plus irrelevant local patches.